<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Отзывы');
define('HEADING_TITLE', 'Вы хотите что-нибудь добавить?');
define('TEXT_OF_5_STARS', '%s из 5 звезд!');
?>